#quoteModal .tab-content {
    margin-top: 0;
        padding: 15px;
}
#quoteModal .tab-pane {
    padding-top: 0;
}
#quoteModal .sign-in-wrapper {
    padding-top: 0px;
}
#quoteModal .row.text-center {
    padding: 15px;
}
input.form-control {
    border: none !important;
}
.modal-open .modal {
    padding: 80px 10px !important;
}
.modal-content {
    padding: 15px !important;
}
.hamburger-box {
    top: 15px;
}
.rating .voted, .voted {
    color: #ffc107;
    font-size: 11px;
}
button.contactbtn.loc_open {
    width: 65px;
    color: #062645 !important;
}
.project-card-content h3 {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
#form .modal-content {
    margin: 100px auto;
}
.modal-dialog{
        margin: -40px auto;
}
a.under {
    color: #011e48;
    text-decoration: underline !important;
    font-weight: 500;
}
.modal-content {
        margin: 0px auto;
}
.project-box .tab-content {
    padding: 0;
}
button.request-call-btn.loc_open.contactbtn {
    position: absolute;
    right: 10px;
    top: 75%;
    background: #ffb400;
    color: #000;
    border: none;
    padding: 8px 14px;
    border-radius: 6px;
    font-weight: 600;
    font-size: 12px;
}


/* Hover / tap effect */
.footer-item:active {
    transform: scale(0.95);
}

/* 🚨 MOBILE ONLY */
@media (min-width: 768px) {
    .mobile-footer {
        display: none;
    }
}
.row.mtop {
    margin: 0px;
    padding: 8px 0px;
}
.ibank img {
    width: 90px !important;
}
.maxw{
    max-width:420px;
}

.card{
        background-color: #fff;
    border-radius: 12px;
    overflow: hidden;
    box-shadow: 2px -4px 15px 0px #00000040;
    margin: auto;
    margin-bottom: 25px;
}

.card-header{
    display:flex;
    align-items:center;
    justify-content:space-between;
    background-color:#0c2340;
    padding:8px 16px;
    color:#fff;
    margin:14px 0;
}

.card-header .back{
    font-size:20px;
    cursor:pointer;
    box-shadow:0px 0px 3.72px 0px #FFFFFF40;
    background:#F3AC03;
    border-radius:30px;
    padding:0 4px;
}

.card-header .icons{
    display:flex;
    gap:12px;
    font-size:20px;
    cursor:pointer;
}

.card img{
    width:100%;
    display:block;
}
.card-body.collapse {
    border-bottom: 1px solid #ededed;
}
footer.plus_border.lastf {
    padding-bottom: 90px;
}
    .lastf .card-body.collapse.show {
        background: #111111;
    }
.maxw .card-body{
       padding: 16px;
    box-shadow: 2px -4px 15px 0px #00000040;
    background: #fff;
}
footer ul.links li {
    display: block;
}
.card-body h2{
    margin:0 0 4px;
    font-weight:700;
    font-size:18px;
    line-height:100%;
    color:#000000;
}

.card-body p.location{
    font-weight:400;
    font-size:13px;
    margin:0 0 8px;
    color:#000;
        text-align: left;
}

.card-body p.price{
    color: #0c2340;
    margin: 0 0 5px;
    font-weight: 700;
    font-size: 16px !important;
    line-height: 24px;
}

.rating{
    display:inline-block;
    background-color:#0c2340;
    color:#fff;
    font-size:10px;
    
    padding: 1px 5px 0px 5px;
    border-radius:3px;
    float:right;
}

.tags{
    display:flex;
    gap:8px;
    flex-wrap:wrap;
    margin-top:12px;
}

.tag{
        font-weight: 600;
    font-size: 11px;
    line-height: 16px;
    padding: 4px 6px;
    border-radius: 8px;
    background: #fbbf24;
    width: fit-content;
    color: #000;
    display: inline-block;
    margin-bottom: 10px;
}

.tag.green{
    background:#d4f1e0;
    color:#2f8f6b;
}

.tag.purple{
    background:#e8e2f7;
    color:#5d4db2;
}

.tag.pink{
    background:#fce4e6;
    color:#c43d5f;
}

.project-box{
    margin:auto;
    background:#fff;
    border-radius:12px;
    overflow:hidden;
    box-shadow:0 3px 10px rgba(0,0,0,0.1);
    margin-bottom: 25px;
}

h2.project-header{
        background: #0b2c55;
    color: #fff;
    padding: 14px;
    font-weight: 700;
    font-size: 15px;
    line-height: 100%;
        height: 40px;
    letter-spacing: 0%;
        white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
h3.project-subheader{
    margin: 10px 0 8px 0;
    font-size: 14px;
}
.project-content{
    padding:15px;
}

.info-grid{
    display:flex;
    flex-wrap:wrap;
    gap:10px;
}
.info-card{
    width:48%;
    background:#e9edf3;
    border-radius:8px;
    padding:6px;
    display:flex;
    align-items:center;
    line-height:16px;
}

.icon-boxa{
    padding:4px 8px 4px 0;
}

.icon-boxa img{
    width:20px;
    height:20px;
}

.info-text{
    font-size:13px;
    color:#000;
}

.info-text span{
    display:block;
    color:#0b2c55;
    font-weight:600;
    margin-top:2px;
}

.section-title{
    margin-top: 15px;
        margin-bottom: 10px;
    font-weight: 700;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #000000;
}
.project-content p {
 font-size: 13px;
    line-height: 20px;
    letter-spacing: 0%;
    color: rgba(0, 0, 0, 0.87);
}
p.floor-price {
    font-size: 15px;
    font-weight: 700;
}
.property-description h3 {
    font-size: 12px;
    FONT-WEIGHT: 400;
}
.property-description h2 {
    font-size: 13px;
    FONT-WEIGHT: 400;
}
/* FLOOR PLAN SECTION */

.bhk-tabs{
    margin-bottom:15px;
    display:flex;
    gap:10px;
    flex-wrap:wrap;
}

.bhk-btn{
    background:#e5e7eb;
    border:none;
    padding:6px 12px;
    border-radius:10px;
    font-weight:600;
    font-size:13px;
    cursor:pointer;
}

.bhk-btn.active{
    background:#f3ac03;
    color:#000;
}

.floor-grid{
    display:flex;
    flex-wrap:wrap;
    gap:10px;
}

.floor-card{
    width:48%;
    background:#fff;
    border-radius:10px;
    border:1px solid #e1e1e1;
    overflow:hidden;
    position:relative;
}

.floor-img{
    position:relative;
}

.floor-img img{
    width:100%;
    opacity:.2;
        width: 206px;
    height: 136px;
    border-width: 1px;
    border: 1px solid #EBECF4
}

.floor-overlay{
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    text-align:center;
}

.floor-overlay h3{
    color:#0b2c55;
    font-weight:700;
    margin-bottom:6px;
}

.floor-details{
    padding:12px;
}

.floor-details h4{
        margin: 0;
    font-weight: 700;
    font-size: 15px;
    letter-spacing: 0%;
}

.floor-area{
    margin:4px 0;
    font-size:13px;
}

.floor-price{
    font-weight:700;
    margin-top:6px;
}

.floor-actions{
    position:absolute;
    right:10px;
    bottom:15px;
    display:flex;
    flex-direction:column;
    gap:10px;
}
.floor-img {
    border: 1px solid #EBECF4;
}
.floor-actions a{
       background: #0b2c55;
    border-radius: 50%;
    padding: 2px 8px;
    color: #fff;
    font-size: 14px;
    border: 2px solid #f3ac03;
    height: 32px;
    width: 32px;
}
button.btn.btn-primary.btn-sm.pdpbtn.flor {
    width: 90px;
    height: 25px;
    top: 40px;
    left: 5px;
    border-radius: 6px;
    padding: 3px;
    opacity: 1;
}
/* AMENITIES SECTION */

.amenities-grid, .facilities-grid{
    display:flex;
    flex-wrap:wrap;
    gap:12px;
}

.amenity-card, .facility-card{
        background: #eef1f5;
    border-radius: 10px;
    padding: 6px 12px;
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 13px;
    /*width: 144px;*/
    height: 40px;
    border-radius: 5px;
    border-width: 1px;
    opacity: 1;
}

.amenity-icon img, .facility-icon img{
    width:24px;
    height:24px;
}

.amenity-icon i{
    font-size:20px;
    color:#333;
}

.amenity-name, .facility-name{
    font-weight:500;
        font-size: 10px;
    color: #000000;
}

.more-amenities{
    display:none;
}
.more-facilities {
    display: none;
}
.view-amenities, .view-facilities{
    text-align:center;
    margin-top:15px;
}

.view-all-amenities, .view-all-facilities{
    font-weight:500;
    color:#000;
    cursor:pointer;
        font-size: 12px;
}
/* LOCATION SECTION */

.location-map{
    margin-bottom:10px;
}

.location-text{
    text-align:center;
    font-size:13px;
    color:#444;
    margin-bottom:12px;
}

.location-btn{
 display: block;
    text-align: center;
    background: #f3ac03;
    color: #000;
    font-weight: 600;
    padding: 8px;
    border-radius: 10px;
    text-decoration: none;
    border: navajowhite;
    width: 100%;
}

.location-btn i{
    margin-right:6px;
}
/* BROCHURE SECTION */

.brochure-image{
    position:relative;
}

.brochure-image img{
    width:100%;
    display:block;
}

.brochure-overlay{
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
}

.view-brochure-btn{
    background:rgba(255,255,255,0.8);
    border:none;
    padding:10px 18px;
    border-radius:8px;
    font-weight:600;
    color:#333;
}

.brochure-download{
    background:#f3ac03;
    text-align:center;
    padding:10px;
    font-weight:600;
}

.brochure-download a{
    text-decoration:none;
    color:#000;
    font-size:16px;
}

.brochure-download i{
    color:#00BC00;
    margin-right:6px;
}
.brochure-image {
    margin-top: 6px;
}
/* VIDEO SECTION */

.video-box{
    position:relative;
}

.video-box img{
    width:100%;
    display:block;
    border-bottom-left-radius:10px;
    border-bottom-right-radius:10px;
}

.video-title {
    position: absolute;
    top: 20px;
    left: 50%;
    transform: translateX(-50%);
    background: #f3ac03;
    padding: 4px 8px;
    font-weight: 700;
    font-size: 13px;
    border-radius: 4px;
    color: #000000;
    text-align: center;
}

.video-play{
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
}

.video-play a{
    width:35px;
    height:35px;
    background:#ff3b3b;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    color:#fff;
    font-size:22px;
    text-decoration:none;
}
.video-box {
    margin-top: 6px;
}
i.fa.fa-play {
    font-size: 14px;
}
.owl-carousel .item{
    width:100%;
}

@media(max-width:600px){

#carousel_in_qr .item{
    width:100%;
}

#carousel_in_bank .item{
    width:100%;
}

}
.developer-header{
    display:flex;
    justify-content:space-between;
    align-items:center;
    margin-bottom:12px;
}

.developer-logo img{
    height:40px;
}

.developer-rating{
    background:#0c2340;
    color:#fff;
    font-size: 10px;
    padding: 2px 6px;
    border-radius:4px;
        position: relative;
    left: 75%;
}

.developer-stats{
    display:flex;
    gap:10px;
    margin-bottom:12px;
}

.stat-card{
    flex:1;
    background:#eef1f5;
    padding:8px;
    border-radius:8px;
    text-align:center;
}

.stat-value{
        display: block;
    font-weight: 500;
    color: #000000;
    font-size: 12px;
}

.stat-label{
    font-size:11px;
    color:#333;
}

.developer-description p{
    font-size:13px;
    line-height:18px;
}
.qr-card-box{
    display:flex;
    align-items:center;
    justify-content:space-between;
    background:#fff;
    border-radius:10px;
    /*padding:15px;*/
    /*border:1px solid #EBECF4;*/
}

.qr-left img{
    width:110px;
}

.qr-middle{
    flex:1;
    padding-left:15px;
}

.rerano{
    font-size:15px;
    font-weight:600;
    color:#0b2c55;
}

.qr-project{
    font-size:15px;
    color:#0b2c55;
}

.qr-right{
    width:32px;
    height:32px;
    background:#0b2c55;
    color:#f3ac03;
    border-radius:6px;
    display:flex;
    align-items:center;
    justify-content:center;
    cursor:pointer;
}

/*.qr-container .item{*/
/*    padding:5px;*/
/*}*/
.qr-left img {
    width: 100px;
    height: 100px;
}
.faq-question{
    width:100%;
    background:#f2f4f8;
    border:none;
    padding:5px 10px;
    text-align:left;
    font-size:13px;
    border-radius:8px;
    margin-bottom:8px;
    display:flex;
    justify-content:space-between;
    align-items:center;
        color: #373737;
}

.faq-answer{
    font-size:13px;
    padding:8px 4px 12px;
}
.more-faq{
    display:none;
}

.faq-more{
    text-align:center;
    font-size:13px;
}
.project-card-new{
border-radius:20px;
overflow:hidden;
background:#fff;
box-shadow:0 6px 20px rgba(0,0,0,0.15);
}

.project-card-img{
position:relative;
}

.project-card-img img{
width:100%;
height:192px;
object-fit:cover;
}

.project-rating{
position:absolute;
top:12px;
left:12px;
color:#ffcc00;
font-size:16px;
}

.project-card-content{
background:#062645;
color:#fff;
    padding: 8px 16px;
position:relative;
    text-align: left;
}

.project-card-content h3{
font-size:15px;
font-weight:600;
margin-bottom:3px;
    color: #FFFFFF;
}

.builder{
font-size:13px;
opacity:.85;
margin-bottom:8px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.price{
color:#ffcc00;
font-size:18px;
font-weight:600;
margin-bottom:10px;
}

.project-features{
font-size: 11px;
    line-height: 20px;
    margin-bottom: 14px;
}

.project-features i{
margin-right:6px;
}

.request-call-btn{
position:absolute;
right:18px;
    top: 75%;
background:#ffb400;
color:#000;
border:none;
padding:8px 14px;
border-radius:6px;
font-weight:600;
font-size:12px;
}
div#carousel_in_near {
    margin-top: 14px;
}
.project-features button.pdpbtn.cor {
    color: #fff;
}
.property-features{
display:flex;
gap:10px;
margin-bottom:12px;
flex-wrap:wrap;
}

.feature-box{
background: #eef1f5;
    padding: 0px 3px;
    border-radius: 6px;
    font-size: 13px;
    color: #1d2b39;
    display: flex;
    align-items: center;
    gap: 3px;
}

.feature-box i{
font-size:14px;
}
.mobile-header{
display:flex;
align-items:center;
justify-content:space-between;
background:#072b53;
padding:10px 12px;
color:#fff;
margin: 10px 0;
}

.page-title{
font-size: 17px;
font-weight:500;
margin:0;
flex:1;
padding:0 10px;
white-space:nowrap;
overflow:hidden;
text-overflow:ellipsis;
    color: #FFFFFF;
}

.back-btn{
background:#f6b500;
color:#fff;
width:34px;
height:34px;
border-radius:50%;
display:flex;
align-items:center;
justify-content:center;
text-decoration:none;
}

.header-actions{
display:flex;
gap:12px;
}

.icon-btn{
color:#fff;
font-size:18px;
}
div#carousel_in_by {
    margin-top: 14px;
}
.property-description ul {
    padding: 10px 15px 0;
}

.property-description li {
    font-size: 13px;
    line-height: 16px;
    letter-spacing: 0%;
    color: #333;
    list-style: disc;
}

/* HEADER */
.filter-header {
    background: #0d2b52;
    color: #fff;
    padding: 12px;
    display: flex;
    justify-content: space-between;
}

/* SEARCH */
.filter-search {
    padding: 10px;
}

.filter-search input {
    width: 100%;
    padding: 10px;
    border-radius: 8px;
    border: 1px solid #ddd;
}

/* BODY */
.filter-body {
    display: flex;
    flex: 1;
    overflow: hidden;
}

/* LEFT MENU */
.filter-menu {
    width: 40%;
    background: #f5f6f8;
    overflow-y: auto;
}

.filter-menu div {
    padding: 12px;
    cursor: pointer;
}

.filter-menu .active {
    background: #fff;
    font-weight: bold;
}

/* RIGHT CONTENT */
.filter-content {
    width: 60%;
    padding: 15px;
}

/* CHIPS */
.chips {
    display: flex;
    flex-wrap: wrap;   /* IMPORTANT */
    gap: 10px;
}

.chip {
    padding: 6px 12px;
    border-radius: 20px;
    border: 1px solid #ddd;
    white-space: nowrap;  /* prevents breaking text */
}

.chip {
    padding: 8px 12px;
    border: 1px solid #ccc;
    border-radius: 20px;
    background: #f2f2f2;
}

.chip.active {
    background: #0d2b52;
    color: #fff;
}

/* FOOTER */
.filter-footer {
    display: flex;
    padding: 10px;
    gap: 10px;
    border-top: 1px solid #ddd;
}

.clear-btn {
    flex: 1;
    background: #eee;
    border: none;
    padding: 10px;
    border-radius: 8px;
}

.apply-btn {
    flex: 1;
    background: #fbbf24;
    border: none;
    padding: 10px;
    border-radius: 8px;
}
.container.maxw {
    padding-top: 33px;
}
.mobile-header {
    position: fixed;
    top: -10px;
    width: 100%;
    z-index: 99;
}
/*header.header_in {*/
/*    display: none;*/
/*}*/
#quoteModal .modal-content {
    padding: 0 !important;
}